package com.zhongshu.card.client.type.user;

import lombok.Getter;

/**
 * 项目中的用户审核状态
 */
public enum OrgUserState {
    Unaudited("审核中"),
    Refusal("已拒绝"),
    Formal("已通过"),
    ;

    @Getter
    private String remark;

    OrgUserState(String remark) {
        this.remark = remark;
    }
}
